## libtest-redisserver-perl 0.20

=== debian/changelog ===
libtest-redisserver-perl (0.20-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#815274.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Feb 2016 15:58:08 +0100
