=== debian/control ===
Source: libtest-redisserver-perl
Section: perl
Priority: optional
Build-Depends: cdbs (>= 0.4.122~),
 devscripts,
 perl,
 libmodule-build-tiny-perl,
 debhelper,
 dh-buildinfo,
 libmouse-perl,
 redis-server,
 libredis-perl,
 libtest-tcp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-redisserver-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-redisserver-perl.git
Homepage: https://github.com/typester/Test-RedisServer

Package: libtest-redisserver-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Suggests: ${cdbs:Suggests}
Description: redis-server runner for tests
 Test::RedisServer automatically sets up a Redis instance, and destroys
 it when the perl script exits.
 .
 Redis is a key-value database in a similar vein to memcache but the
 dataset is non-volatile.
