=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
http://www.cpan.org/authors/id/S/SO/SONGMU/Test-RedisServer-([\d.]+)\.tar\.gz
https://metacpan.org/release/Test-RedisServer .*/Test-RedisServer-([\d.]+)\.tar\.gz
