=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libtest-redisserver-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs (>= 0.4.122~),
- devscripts,
+Build-Depends: cdbs,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
@@ -13,9 +12,9 @@
  libtest-tcp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-redisserver-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-redisserver-perl.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-redisserver-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-redisserver-perl
 Homepage: https://github.com/typester/Test-RedisServer
 
 Package: libtest-redisserver-perl
