## libtest-redisserver-perl 0.23

=== debian/changelog ===
libtest-redisserver-perl (0.23-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on dummy "dh-buildinfo"
  * Remove "Rules-Requires-Root: no": it's the default now

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 21:29:49 +0200

libtest-redisserver-perl (0.23-2) unstable; urgency=medium

  * Team upload.
  * Add patch to adjust test to error messages from redis 8.
    Thanks to Chris Lamb for the patch. (Closes: #1106425)
  * Replace cdbs with debhelper. (Closes: #1103820)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update lintian override info format in d/source/lintian-overrides.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2025 00:38:18 +0200

libtest-redisserver-perl (0.23-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Set Testsuite header for perl package.

  [ Étienne Mollier ]
  * Import upstream version 0.23.
  * redis-error-message.patch removed: applied upstream.
  * d/control: declare compliance to standards version 4.6.1.
  * d/control: the package now depends on libredis-perl.
  * d/control: Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Thu, 26 May 2022 20:19:28 +0200
