## libtest-redisserver-perl 0.24

=== debian/changelog ===
libtest-redisserver-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.24.
  * Drop 1106425.patch, merged upstream.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Jan 2026 02:52:14 +0100
