=== debian/control ===
Source: libtest-redisserver-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 libmouse-perl <!nocheck>,
 libredis-perl <!nocheck>,
 libtest-tcp-perl <!nocheck>,
 perl,
 redis-server <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-redisserver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-redisserver-perl.git
Homepage: https://github.com/typester/Test-RedisServer

Package: libtest-redisserver-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libmouse-perl,
 libredis-perl,
Description: redis-server runner for tests
 Test::RedisServer automatically sets up a Redis instance, and destroys
 it when the perl script exits.
 .
 Redis is a key-value database in a similar vein to memcache but the
 dataset is non-volatile.
